iOS 9.1 нельзя «взломать» при помощи утилиты от Pangu

iOS 9.1 нельзя «взломать» при помощи утилиты от Pangu

Вышедшую 21 октября iOS 9.1 не получится «взломать» при помощи утилиты от Pangu, об этом заявили сами представители компании Apple на странице безопасности обновления. Хакеры никаких комментариев о блокировке их эксплойта пока не давали и остается неясным имеются ли у них наработки для создания средства, позволяющего сделать джейлбрейк iOS 9.1.

Первое большое обновление для iOS 9, вышедшее 21 октября, включает в себя коллекцию из более чем 150 новых эмодзи с полной поддержкой Unicode 7.0 и 8.0, поддержку Apple TV четвертого поколения и iPad Pro, а также различные исправления ошибок, найденных в работе стандартных приложений и функций.

Не озвученными в официальной записке, идущей вместе с iOS 9.1, оказались закрытые «дыры» в системе безопасности прошивки, ранее позволявшие сделать пользователям непривязанный джейлбрейк iOS 9 — iOS 9.0.2 за считанные минуты. Об этом представители компании Apple написали на странице безопасности, где также была высказана благодарность хакерам из PanguTeam, обнаружившим уязвимости.

iOS 9.1 нельзя «взломать» при помощи утилиты от PanguРазумеется, что поклонникам твиков из Cydia обновляться до iOS 9.1 не рекомендуется. Вместе с обновлением будут удалены все установленные надстройки и утилиты, причем возможности установить их, вполне вероятно, не будет очень долгое время. Хакеры пока не делали никаких заявлений об имеющихся наработках по джейлбрейку iOS 9.1.

Смотрите также:


Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 1)
Загрузка...

Вернуться в начало статьи iOS 9.1 нельзя «взломать» при помощи утилиты от Pangu

Добавить комментарий